catalog: implement trust model

Change-Id: I28a9ead71357eb180316cd1707138518b5fb8b88
refs: #3020
diff --git a/.jenkins.d/10-ndn-cxx.sh b/.jenkins.d/10-ndn-cxx.sh
index 3ca0932..089ef14 100755
--- a/.jenkins.d/10-ndn-cxx.sh
+++ b/.jenkins.d/10-ndn-cxx.sh
@@ -23,9 +23,11 @@
 
 pushd ndn-cxx >/dev/null
 
-./waf configure -j1 --color=yes --without-osx-keychain --disable-static --enable-shared
+./waf configure -j1 --color=yes --without-osx-keychain
 ./waf -j1 --color=yes
 sudo ./waf install -j1 --color=yes
+(echo -e '/usr/local/lib\n/usr/local/lib64' | sudo tee /etc/ld.so.conf.d/ndn-cxx.conf) || true
+sudo ldconfig || true
 
 popd >/dev/null
 popd >/dev/null